body {margin:0;font-family:'Myriad Pro Regular', Arial, sans-serif;background:transparent;background-size:100%;overflow:auto;}
div, content, nav, article, section, main, header, footer {opacity:1;}
div {opacity:1;}
content {opacity:1;}
ul, li {opacity:1;}
button {border:none;outline:none;background-color:transparent;padding:0;margin:0;}
form {opacity:1;}
input {opacity:1;}
a, p {font-family:inherit;font-family:inherit;font-size:inherit;line-height:inherit;text-decoration:none;color:inherit;margin:0;}
h1, h2, h3, h4, h5, h6 {font-family:'Myriad Pro Semibold', Arial, sans-serif;font-weight:normal;}
h1 {opacity:1;}
h2 {opacity:1;}
h3 {opacity:1;}
h4 {opacity:1;}
h5 {opacity:1;}
h6 {opacity:1;}
header, main, .wcSec1_d1-1, .wcSec1_d1-2, .wcSec1_d1-7, .cover, .cover-cont1, .intro h1, .intro .descripcion, .menubox-summary-li2, .mbx_T-data-li, .mbx_B-data-li, .mbx-item-cont, .mbx_T-data-ul, .mbx_B-data-ul, .menubox-summary-cont, .menubox-summary-ul, .menubox-summary-li3, .welcome-content, .wc-sec1, .wc-sec2, .wc-sec4, .wcSec1-d1, .wcSec2-d2, .wcSec3-d1, .wcSec3d1_bt1, .wcSec4-d1, .hrm1c, .allsc-li-option2, .langsel-cont6, .lanul1-results, .allsc-ul-title2, .langsel-ul-title2, .langsel-li-title2, .allsc-ul-options3, .allsc-li-options3, .allsc-close-button-svg, .bx50pc, .allscc3_button1, .allsc-cont4, .showandhide, #GlobalMenu_Header, #LangSelect_Header, #GlobalMenu_IntHdr, .allscreen-container, .allsc-cont1, .allsc-cont2, .iblogo-small, .allsc-cont3, .allsc-search-fit, .allsc-cont5, .langsel-cont5, .allsc-cont6, .langsel-cont6, .allsc-ul-title1, .allsc-ul-options1, .allsc-ul-options2, .allsc-li-watchword1, .allsc-li-option2, .allsc-init, .allsc-continit, .lanul1-1.lantx1-1.lanul1-2.lantx1-2.lanul1-3.lanul1-4.lantx1-4.mnbx1ct1, .wcSec1_d1-5, .wcSec1_d1-6, .wcSec1_d1-1a, .wcSec1_d1-1b, .wcSec1_d1-1c, .wcSec1_d1-2a, .wcSec1_d1-2b, .wcSec1_d1-2c, .wcSec1_d1-2d, .wcSec4_d1-3, .wcSec4_d1-4, .wcSec2_bt1, .mc-secs, .mbx-item-ul, .mbx-item-li, .mbx_T-data, .mbx_B-data, .mbx_brgCont, .mbx_trgCont, .mbx_tlfCont, .mbx_blfCont, .mbx-rgSide, .mbx_blfSide, .mbx_tlfSide, .hrm-lf1, .hrmm1-ops, .whd, .logo-svg, .menu-principal, .submenu, .menubox-item-ttcont {width:100%;}
.wcSec1_bt2 {width:auto;}
.welcome-content, .wcSec4_d1-3, .wcSec4_d1-4, .mc-secs, .wcSec2-d2, .wcSec3-d1 {min-width:100%;}
.welcome-content, .wcSec1_bt2, .wcSec4_d1-3, .wcSec4_d1-4, .wcSec4_d1-6, .mc-secs, .wcSec2-d2, .wcSec3-d1 {max-width:100%;}

.hrm1c {cursor:pointer;}
.hrm1c {height:auto;display:flex;flex-direction:row;box-sizing:border-box;justify-content:space-between;align-items:center;background-color:#fff;border-radius:2rem;box-shadow:0 1px 3px rgb(19 54 77 / 7%);fill:#063c60;}
#header-allscreen, #window-langselect, .allsc-cont1, .allsc-cont2, .langS-cont2, .allsc-cont2-lf, .langS-cont2Lf, .fx-rfec, .allsc-cont2-rg, .langS-cont2Rg, .allsc-ul-title1, .allsc-ul-options1, .allsc-ul-options2, .allsc-cont5, .langsel-cont5, .allsc-ul-title2, .langsel-ul-title2, .allsc-ul-options3, .allsc-cont4, .allsc-init, .fx-rsbc, .flexbox-allscc3, #header-medio, ._IntHdr, .left-buttons, .right-buttons,.menu-toggle, .menu-principal, .menubox-item-ttcont, .mbx_tlfSide, .mbx_blfSide, .mbx-rgSide, .mbx_tlfCont, .mbx_blfCont, .mbx_trgCont, .mbx_brgCont, .mbx_T-data, .mbx_B-data, .mbx-item-li, .menubox-summary-ul, .mbx_T-data-ul, .mbx_B-data-ul, .mbx-item-ul, .cover-cont1 {display:flex;}
.allsc-cont2, .langS-cont2, .allsc-cont2-lf, .langS-cont2Lf, .allsc-cont2, .allsc-cont2-lf, .langS-cont2Lf, .fx-rfec, .allsc-cont2-rg, .langS-cont2Rg, .langsel-cont5, .allsc-cont4, .langsel-ul-title2, .allsc-init, .fx-rsbc, .flexbox-allscc3, #header-medio, ._IntHdr, .left-buttons, .right-buttons, .mbx_T-data, .mbx_B-data {flex-direction:row;}
#header-allscreen, .allsc-cont1, .allsc-ul-title1, .allsc-ul-options1, .allsc-ul-options2, .allsc-cont5, .allsc-ul-title2, .allsc-ul-options3, .window-langselect, .mbx-rgSide, .mbx_tlfSide, .mbx_blfSide, .menu-toggle, .cover-cont1, .mbx-item-ul, .mbx_tlfCont, .mbx_blfCont, .mbx_trgCont, .mbx_brgCont, .menubox-summary-ul, .mbx_T-data-ul, .mbx_B-data-ul {flex-direction:column;}
._sc, .allsc-cont2, .langS-cont2, .allsc-cont2-lf, .langS-cont2Lf, .langsel-ul-title2, .langsel-cont5 {justify-content:flex-start;align-items:center;}
._ec, .fx-rfec, .allsc-cont2-rg, .langS-cont2Rg, .menu-principal {justify-content:flex-end;align-items:center;}
._bc, .fx-rsbc, .flexbox-allscc3, #header-medio, ._IntHdr, .mbx-item-li {justify-content:space-between;align-items:center;}
._cc, .left-buttons, .right-buttons, .menu-principal button, .menu-toggle {align-items:center;justify-content:center;}
._cs, .allsc-cont1 {justify-content:center;align-items:flex-start;}
._ss, .allsc-cont4, .mbx-rgSide, .allsc-init, .allsc-ul-title1, .allsc-ul-options1, .allsc-ul-options2, .allsc-cont5, .allsc-ul-title2, .allsc-ul-options3, .menubox-item-ttcont, .mbx_T-data-ul, .mbx_B-data-ul, .mbx-item-ul, .mbx_tlfCont, .mbx_blfCont, .mbx_trgCont, .mbx_brgCont, .mbx_T-data, .mbx_B-data, .menubox-summary-ul {justify-content:flex-start;align-items:flex-start;}
._se, .mbx_tlfSide, .mbx_blfSide {align-items:flex-start;justify-content:flex-end;}
._ee, .cover-cont1 {justify-content:flex-end;align-items:flex-end;}
.allsc-cont4, .allsc-init, .allsc-cont5, .mbx_trgCont, .mbx_brgCont, .mbx_tlfCont, .mbx_blfCont {align-self:stretch;}
.allsc-cont5, .langsel-cont5, .allsc-init {flex-wrap:wrap;}
.right-buttons {padding:0;}
.allsc-cont2-lf {text-align:left;}
.allsc-cont2-rg {text-align:right;}


/* LANGUAGE & REGION SELECTION WINDOW */
#SAH-window-langselect {width:100%;height:100%;overflow:hidden;}
#header-allscreen, #window-langselect {height:100vh;position:fixed;top:-100%;left:0;right:0;bottom:0;overflow:hidden;transition:all 0.75s;z-index:9999;}
#window-langselect {background-color:hsl(45deg 33.33% 95.29% / 60%);backdrop-filter:blur(12px);}
.showandhide {display:block;box-sizing:border-box;visibility:hidden;}
#LangSelect_Header {background:hsl(0deg 0% 100% / 25%);transition:all 1s ease;top:0;height:79px;border-radius:40px;margin-bottom:1rem;box-shadow:rgb(173 190 193 / 12%) 0px 1px 6px 0px, rgb(173 190 193 / 12%) 0px 1px 6px 0px;}
.langS-Header_Ct {width:100%;max-width:100%;min-width:100%;display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.langS-HCt-Lf {width:45%;padding-right:0.5rem;box-sizing:border-box;}
.langS-HCt-Rg {width:55%;padding-left:0.5rem;box-sizing:border-box;}
#LangSelect_Header, #LangSelect_Content {position:relative;transition:all 1s ease;}
.langS-cont2 {width:100%;box-sizing:border-box;padding:1.5rem;}
.langS-cont2Lf {text-align:left;}
.langS-cont2Rg {text-align:right;}
.langS-cont2Lf, .langS-cont2Rg {width:50%;box-sizing:border-box;padding:0;align-items:center;}
#LangSelect_Content {height:auto;overflow:hidden;padding:1rem;box-sizing:border-box;}
.LangS-MCt_Lf {width:45%;padding:1.5rem;padding-right:0;background:hsl(0deg 0% 100% / 25%);backdrop-filter:blur(3px);border:2px solid #fbfdfe;border-radius:24px;transition:all 0.25s;box-shadow:rgb(173 190 193 / 12%) 0px 1px 6px 0px, rgb(173 190 193 / 12%) 0px 1px 6px 0px;}
.LangS-MCt_Lf:hover {background-color:#fff;border:2px solid #fff;}
.LangS-MCt_Rg {width:55%;padding-left:0.5rem;}
.LangS-MCt_Lf, .LangS-MCt_Rg {height:100%;max-height:100%;box-sizing:border-box;overflow:hidden;}
.LangS-MctLf-c1 {width:100%;max-width:100%;height:auto;max-height:100%;min-height:100%;display:block;padding:0;padding-right:1.5rem;margin:0;box-sizing:border-box;background-color:transparent;align-self:stretch;overflow:hidden;overflow-y:scroll;}
.langSel_SideBnr-Lf {width:100%;height:auto;display:block;padding:1.5rem;margin:0;box-sizing:border-box;background-color:transparent;align-self:stretch;}

.LangS-MctRg-c1 {width:100%;height:100%;overflow-y:scroll;box-sizing:border-box;padding:3rem;background:hsl(0deg 0% 100% / 25%);backdrop-filter:blur(3px);border:2px solid #fbfdfe;border-radius:24px;margin-bottom:1rem;transition:all 0.25s;box-shadow:rgb(173 190 193 / 12%) 0px 1px 6px 0px, rgb(173 190 193 / 12%) 0px 1px 6px 0px;flex-wrap:wrap;justify-content:flex-start;align-items:center;flex-direction:row;display:flex;}
.LangS-MctRg-c1:hover {background-color:#fff;border-color:#fff;}
.LangS-close-cont-svg {width:30px;height:30px;cursor:pointer;fill:#fff;stroke:#919191;padding:0.5rem;background-color:#fff;border-radius:23px;}
.LangS-close-cont-svg:hover {stroke:#eee;background-color:#919191;}
.langsel-li-title2 {font-size:0.89rem;line-height:0.95;font-family:'Myriad Pro Bold';color:inherit;padding:0;text-transform:capitalize;margin-left:9px;}
.langSel-li-ttl3 {text-transform:capitalize;font-size:0.72rem;font-family:'Myriad Pro Regular';color:#d0a732;}
.langsel-ul-title2 {box-sizing:border-box;margin:0;list-style:none;text-decoration:none;padding:0;color:inherit;}
.langsel-flag {width:22px;height:22px;background-color:hsl(0deg 0% 100% / 90%);border-radius:11px;outline:2px solid hsl(0deg 0% 100% / 90%);}

.LangS-MctLf-c1::-webkit-scrollbar, .LangS-MctRg-c1::-webkit-scrollbar {-webkit-appearance:none;background-color:hsl(0deg 0% 100% / 30%);}
.LangS-MctLf-c1::-webkit-scrollbar:vertical, .LangS-MctRg-c1::-webkit-scrollbar:vertical {width:6px;}
.LangS-MctLf-c1::-webkit-scrollbar-button:increment, .LangS-MctLf-c1::-webkit-scrollbar-button, .LangS-MctRg-c1::-webkit-scrollbar-button:increment, .LangS-MctRg-c1::-webkit-scrollbar-button {display:none;}
.LangS-MctLf-c1::-webkit-scrollbar:horizontal, .LangS-MctRg-c1::-webkit-scrollbar:horizontal {height:6px;}
.LangS-MctLf-c1::-webkit-scrollbar-thumb, .LangS-MctRg-c1::-webkit-scrollbar-thumb {background-color:hsl(192.86deg 20.59% 86.67% / 70%);border-radius:12px;border:none;}
.LangS-MctLf-c1::-webkit-scrollbar-track, .LangS-MctRg-c1::-webkit-scrollbar-track {border-radius:6px;}

@media (width >= 1760px) {}
@media (width >= 1500px) {}
@media (width >= 1340px) {}
@media (width >= 1220px) {}
@media (width < 1220px) {}
@media (width >= 1170px) {
    .langS-LogoCt {width:144px;max-width:125px;padding-right:10px;margin-right:10px;}
    .langS-LogoCt {border-right:1px solid #dcdcdc;font-size:0;}
}
@media (width < 1170px) {}
@media (width < 1140px) {}
@media (width >= 1120px) {}
@media (width < 1120px) {}
@media (width >= 1090px) {}
@media (width < 1090px) {}
@media (width < 980px) {}
@media (width < 885px) {}
@media (width < 790px) {}
@media (width < 670px) {}



/* GLOBAL MENU WINDOW */
#GlobalMenu_Header, #GlobalMenu_IntHdr, #GlobalMenu_Content {position:relative;transition:all 1s ease;}
#GlobalMenu_Content {height:auto;overflow:hidden;padding:1rem;box-sizing:border-box;}
#GlobalMenu_Header {background:#fff;transition:all 1s ease;top:0;height:79px;border-radius:40px;margin-bottom:1rem;box-shadow:rgba(0, 0, 0, 0.12) 0px 1px 2px 0px, rgba(0, 0, 0, 0.08) 0px 2px 6px 0px;}
#GlobalMenu_IntHdr {background:white;transition:all 1s ease;box-sizing:border-box;padding-bottom:1rem;background-color:#fff;border-bottom:1px solid #d7d7d7;}

/* ... */
.allscreen-container {height:auto;display:block;overflow:hidden;padding:1rem;box-sizing:border-box;}
.allsc-cont1 {background-color:#fff;}
.allsc-cont2 {box-sizing:border-box;padding:1.5rem;}
.iblogo-small {max-width:68px;font-size:0;}
.allsc-cont3 {box-sizing:border-box;padding:0;}
.allsc-search-form {box-sizing:border-box;}
.allsc-search-fit {box-sizing:border-box;padding:0.5rem 1rem;margin:0;border:2px solid #e3e9ed;border-radius:10px;background-color:#fff;font-family:'Myriad Pro Regular';font-size:0.85rem;line-height:1;color:#838f95;transition:0.25s;outline:none;}
.allsc-search-fit:hover {border:2px solid #d7f2ff;}
#GlobalMenu_Content, #LangSelect_Content {height:100vh;overflow-y:scroll;padding:0;}
.allsc-cont5 {max-width:33%;box-sizing:border-box;padding:1.5rem 2.5rem;padding-left:1.5rem;}
.allsc-cont6 {height:100%;display:block;padding:1.5rem 0;margin:0;}
.allsc-ul-title1 {box-sizing:border-box;padding:1rem 0;padding-top:0;margin:0;list-style:none;text-decoration:none;}
.allsc-li-title1 {font-size:1.35rem;font-family:'Myriad Pro Semibold';line-height:1.15;color:#1f1f1f;}
.allsc-ul-options1, .allsc-ul-options2 {box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;}
.allsc-li-watchword1 {font-size:0.9rem;font-family:'Myriad Pro Regular';line-height:1.25;color:#f8f7f3;padding:0.35rem 0;text-align:justify;}
.allsc-ul-options2 {border-bottom:1px solid #d7d7d7;}
.allsc-li-option1 {font-size:1rem;font-family:'Myriad Pro Semibold';line-height:1;color:#1f1f1f;}
.allsc-li-option2 {font-size:0.9rem;font-family:'Myriad Pro Semibold';line-height:1;color:#135e8e;padding:0.35rem 0;cursor:pointer;}
.allsc-li-option2:hover {color:#007bcb;padding-left:0.25rem;}
.langSel_MCt-Lf_hlbox {background-color:#4b545a;padding:1.5rem;border-radius:28px;height:auto;display:block;margin:0;box-sizing:border-box;align-self:stretch;}
.allsc-cont5 {height:900px;max-width:75%;box-sizing:border-box;padding:1.5rem;padding-left:0;background-color:transparent;border-radius:0;}
.langsel-cont5 {height:auto;max-width:65%;box-sizing:border-box;padding:3rem;background-color:#f0f9fb;border-radius:24px;}
.langsel-cont5:hover{background-color:#e0f5fa}
.allsc-init {max-width:35%;box-sizing:border-box;padding:0;padding-right:1rem;background-color:transparent;border-radius:0;}
.allsc-continit {height:auto;display:block;padding:3rem;margin:0;box-sizing:border-box;background-color:transparent;align-self:stretch;}

.allsc-cont6 {width:33%;height:auto;display:block;padding:1.5rem;margin:0;border:5px solid #ffffff;box-sizing:border-box;background-color:#f2f7fa;border-radius:25px;align-self:stretch;cursor:pointer;}
.allsc-cont6:hover {background-color:#d7f2ff;}

.langsel-cont6 {height:auto;display:block;padding:4%;margin:0;border:2px solid hsl(0deg 0% 100% / 75%);box-sizing:border-box;background:hsl(0deg 0% 100% / 25%);color:#636d73;border-radius:999px;align-self:stretch;box-shadow:rgb(173 190 193 / 12%) 0px 1px 6px 0px, rgb(173 190 193 / 12%) 0px 1px 6px 0px;}
.langsel-cont6:hover {background-color:#4b545a;border:2px solid #4b545a;color:#fff;}
.lanul1-results {box-sizing:border-box;padding:0;margin:0;list-style:none;text-decoration:none;display:flex;flex-direction:row;justify-content:flex-start;align-items:flex-start;flex-wrap:wrap;}
.langsel-li-options3 {width:100%;flex:1;max-width:31.3%;min-width:31.3%;margin:4px 1%;}

/* ... */
.allsc-ul-title2 {box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;border-bottom:1px solid #d7d7d7;}

._lgS-banner_Subtt {font-family:'Myriad Pro Regular', Arial, Helvetica, sans-serif;font-size:1.15rem;color:#1170ae;}
.allsc-li-title2 {font-size:0.9rem;font-family:'Myriad Pro Semibold';line-height:1;color:inherit;}

.allsc-ul-options3 {box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;color:inherit;}
.allsc-li-options3 {font-size:0.97rem;font-family:'Myriad Pro Regular';line-height:1.35;color:#747474;padding:0.5rem 0;cursor:pointer;}

.allsc-cont2-lf, .allsc-cont2-rg, .langS-cont2Rg {width:50%;box-sizing:border-box;padding:0;align-items:center;}
.allsc-cont2-lf {text-align:left;}
.allsc-cont2-rg {text-align:right;}
.allsc-close-button-svg {height:100%;fill:inherit;}
.allsc-close-cont-svg {width:30px;height:30px;cursor:pointer;fill:#fff;stroke:#919191;padding:0.5rem;background-color:#fff;border-radius:23px;}
.allsc-close-cont-svg:hover {fill:#1170ae;background-color:#d7f2ff;}
._IntHdr {top:0px;height:auto;padding:0;background-color:#f8f9fb;}
.bx50pc {text-align:center;padding-left:1rem;}
.allscc3_button1 {outline:none;border:none;padding:0.5rem;height:2rem;border-radius:10px;background-color:#f2f7fa;font-size:0.8rem;font-family:'Myriad Pro Semibold';line-height:1;color:#838f95;cursor:pointer;}
.allscc3_button1:hover {color:#1170ae;background-color:#d7f2ff;}
.spacer1 {width:1.5rem;height:2rem;}
.inht {font-family:inherit;font-size:inherit;font-weight:inherit;line-height:inherit;color:inherit;}
#header-superior {transform:translateY(0px);background:transparent;padding:0 1rem;border-top:4px solid #063c60;}
#header-superior.custom {height:auto;padding:0.75rem 1rem 0px;background:transparent;border-bottom:none;box-sizing:border-box;transform:translateY(0px);}
#header-superior.hidden {transform:translateY(-100%);transition:transform 0.25s ease-in-out;}
#header-superior, #header-medio {transition:transform 0.25s ease-in-out;will-change:transform;}
._1Bh5{height:39px;display:flex;flex-direction:row;justify-content:flex-start;align-items:center;padding:0;padding-bottom:2px;border-radius:19px;border-top-right-radius:0;border-top-left-radius:0;background-color:#063c60;margin:0;margin-top:-4px;margin-right:1rem;border-right-color:#063c60;border-left-color:#063c60;border-top:4px solid #063c60;font-size:0.77rem;letter-spacing:0.5px;font-family:'Myriad Pro Semibold';line-height:1;font-weight:400;color:#fff;fill:#fff;cursor:pointer;transition:all 0.25s;}
._1Bh5:hover{border-right-color:#fff;border-left-color:#fff;border-top-color:#fff;background-color:#fff;color:#063c60;}
.left-buttons .circle-btn {width:24px;height:24px;padding:0;background:url(/_wsconfig/assets/img/lgt/Aelexior_Logo_Stamp.png) no-repeat center center;background-size:100%;border:none;cursor:pointer;color:#223541;outline:none;margin:0 1rem;margin-right:0.5rem;box-shadow:0 0 4px hsl(203.62deg 27.29% 33.61% / 20%);border-radius:15px;}
.left-buttons ._1Bh6 {height:27px;padding:0 10px;background:transparent;border:none;border-radius:14px;margin:0 2px;font-size:0.68rem;letter-spacing:0.5px;font-family:'Myriad Pro Semibold';line-height:1;font-weight:400;color:#fff;fill:#fff;cursor:pointer;}
.LfBullet {width:15px;height:15px;background-color:transparent;align-self:flex-start;margin-top:-7px;margin-left:-15px;border-right-width:4px;border-right-style:solid;border-right-color:inherit;border-top-width:7px;border-top-style:solid;border-top-color:inherit;border-top-right-radius:15px;}
.RgBullet {width:15px;height:15px;background-color:transparent;align-self:flex-start;margin-top:-7px;margin-right:-15px;border-left-width:4px;border-left-style:solid;border-left-color:inherit;border-top-width:7px;border-top-style:solid;border-top-color:inherit;border-top-left-radius:15px;}
.left-buttons ._1Bh6:hover {background-color:#063c60;color:#fff;fill:#fff;}
.right-buttons ._1Bh6 {height:27px;padding:0 10px;background:transparent;fill:#fff;border-radius:14px;margin:0 9px;font-size:0.68rem;letter-spacing:0.5px;font-family:'Myriad Pro Semibold';line-height:1;font-weight:400;color:#fff;cursor:pointer;transition:all 0.25s;border:none;fill:hsl(0deg 0% 100%);}
.right-buttons ._1Bh6:hover {background-color:#fff;color:#007bcb;fill:#007bcb;}
#header-medio .custom {transform:translateY(0px);border-radius:3rem;margin:1.5rem;}
#header-medio {height:auto;padding:1rem;background-color:transparent;transform:translateY(0px);border-radius:25px;}
.a-fts_contact {font-size:0.7rem;line-height:1;font-family:'Myriad Pro Semibold';margin:0;}
.top-separator {width:2px;height:20px;background-color:#c5d7e2;margin:0 17px;}
.cls-1 {fill:inherit;}
.cls-4 {fill:inherit;}
.aelexior-logo {fill:#1170ae;cursor:pointer;}
.aelexior-logo:hover {fill:#0690ea;}
.hrm-lf1 {border-right:1px solid #dcdcdc;font-size:0;}
.hrm-lf2 {width:144px;}
.mainBtn_ico {width:44px;height:44px;box-sizing:border-box;padding:9px;background:transparent;border-radius:22px;stroke:#063c60;}
.mainBtn_ico:hover {background-color:#fff;stroke:#0690ea;box-shadow:0 1px 3px rgb(19 54 77 / 7%);}
._2Bh5 {background-color:hsl(0deg 0% 100% / 0%);border:0px solid hsl(0deg 0% 100% / 0%);padding:0;border-radius:38px;margin:0;font-family:'Myriad Pro Regular';font-size:0.68rem;line-height:1;font-weight:400;color:#fff;cursor:pointer;fill:#fff;}
._2Bh5:hover {background-color:#fff;border:0;color:#007bcb;fill:#007bcb;}
.rgb-svg-cont1 {width:19px;height:19px;padding:3px;font-size:0;background-color:#063c60;border-radius:13px;margin-left:6px;}
.cls-3 {fill:inherit;}
.rgb-langcont {padding:5px;background-color:transparent;border-radius:17px;color:inherit;}
.a-ft_rgb-lang {margin:0 9px;margin-right:0;font-size:0.65rem;line-height:1;letter-spacing:0.5px;font-family:'Myriad Pro Semibold';color:inherit;}
.w17 {width:19px;height:19px;border:0;border-radius:10px;padding:0;margin:0;}
.hrmm1-ops {width:auto;display:flex;flex-direction:row;justify-content:flex-start;align-items:center;}
.ip-logo {width:100%;max-width:100%;min-width:100%;height:52px;border:4px solid #fff;box-sizing:border-box;border-radius:999px;font-size:0;fill:inherit;display:flex;flex-direction:row;justify-content:flex-start;align-items:center;}
.IP-Lion_Logo{width:44px;height:44px;padding:0;background:#063c60 url(/_wsconfig/assets/img/lgt/Aelexior_Logo_Stamp.png) no-repeat center center;background-size:100%;border:none;cursor:pointer;color:#fff;outline:none;margin:0;border-radius:15px;box-sizing:border-box;border:7px solid #063c60;border-radius:999px;}
.logo-svg {fill:#919191;stroke:none;cursor:pointer;}
.logo-svg:hover {fill:#1170ae;}
.ip-logo .sub {color:#777;font-size:1rem;font-family:'Myriad Pro Light';}
.menu-principal {height:52px;max-height:52px;min-height:52px;padding:4px;box-sizing:border-box;background-color:hwb(0deg 100% 0% / 50%);backdrop-filter:blur(2px);border-radius:999px;margin-left:0.75rem;box-shadow:0 1px 3px rgb(19 54 77 / 7%);}
.menu-principal button {border:none;cursor:pointer;border-radius:25px;}
#Nav2M_1 {max-height:100%;min-height:100%;height:100%;}
/* MENU ITEM */
.menu-item {color:inherit;font-family:'Myriad Pro Semibold';font-size:0.87rem;line-height:1;box-shadow:none;transition:all 0.25s;padding:0 0.93rem;max-height:40px;height:100%;box-sizing:border-box;margin-right:0.5rem;display:flex;flex-direction:row;justify-content:space-between;align-items:center;border-radius:22px;cursor:pointer;}
.mni0 {color:#767673;fill:#d3d3cf;margin-right:1.15rem;background:#dfdbd200 url(/_wsconfig/assets/img/lgt/mgm-g_sm-ico.png) no-repeat 9px center;background-size:28px;padding-left:45px;border:2px solid #d3d3cf;}
.mni0:hover {background:#4e4e4b url(/_wsconfig/assets/img/lgt/mgm-w_sm-ico.png) no-repeat 9px center;background-size:28px;color:#fff;fill:#bab9b0;border:2px solid #4e4e4b;}
.mni1 {background-color:transparent;color:#3c4248;fill:#969692;}
.mni1:hover {background-color:#979489;color:#fff;fill:#d3d3cf;}
.mni2 {background-color:#979489;color:#fff;fill:#d3d3cf;margin-right:0;}
.mni2:hover {background-color:#b19a6f;color:#fff;fill:#f6f0eb;}
/* ... */
.menu-arrow-svg {width:10px;margin-top:2px;margin-left:5px;fill:inherit;stroke:none;}
.menu-toggle {width:44px;height:44px;font-size:0;line-height:0;margin:0;}
.menu-svg {background-color:hsl(0deg 0% 100% / 35%);padding:9px;border-radius:22px;box-sizing:border-box;stroke:none;fill:#063c60;}
.menu-svg:hover {background-color:#fff;fill:#0690ea;box-shadow:0 1px 3px rgb(19 54 77 / 7%);}
#header-inferior {overflow-y:auto;display:none;background-color:#fff;box-shadow:rgba(0, 0, 0, 0.17) 0px 2px 7px;border:1rem solid #FFF;padding:0;border-radius:25px;box-sizing:border-box;margin:0 1rem;}
.submenu {display:none;}
.menubox-item-title {font-size:1.17rem;font-family:'Myriad Pro Semibold';line-height:1.15;color:#1f1f1f;}
.menubox-item-ttcont {box-sizing:border-box;padding:1.25rem 0;margin:0;list-style:none;text-decoration:none;}
.mbx_tlfSide {height:auto;padding:0 1.25rem;margin:0;border-radius:25px;border-bottom-right-radius:0;box-sizing:border-box;background-color:#fff;cursor:pointer;}
.mbx_tlfSide:hover {background-color:#f7fafb;}
.mbx_blfSide {border-top:1px solid #d7d7d7;border-bottom:none;padding-top:2rem;height:auto;padding-bottom:1.25rem;}
.mbx-rgSide {border:none;max-width:100%;height:auto;box-sizing:border-box;padding:0;border-radius:25px;align-self:stretch;}
.mbx_tlfCont {padding:0.5rem 0.75rem;padding-right:0;max-width:25%;box-sizing:border-box;}
.mbx_blfCont {padding:0;max-width:25%;box-sizing:border-box;padding-left:0.75rem;}
.mbx_trgCont {padding:0 2rem;margin-left:1.5rem;border-radius:25px;justify-content:center;max-width:75%;box-sizing:border-box;background-color:#f7fafb;border-bottom-right-radius:0;border-bottom-left-radius:0;}
.mbx_brgCont {flex-direction:column;margin-left:1.5rem;max-width:75%;box-sizing:border-box;background-color:#f7fafb;border-radius:25px;border-top-right-radius:0;border-top-left-radius:0;align-self:stretch;justify-content:flex-start;align-items:flex-start;display:flex;padding:0 2rem;}
.mbx_T-data, .mbx_B-data {height:100%;padding:0;margin:0;}
.mbx-item-a {font-size:inherit;line-height:inherit;color:inherit;margin:0;padding:0;font-weight:inherit;font-family:inherit;}
.mbx-item-li {background-color:transparent;padding:0.45rem 1rem;box-sizing:border-box;color:#1170ae;border-radius:10px;font-family:'Myriad Pro Regular';font-size:0.95rem;line-height:1.15;cursor:pointer;}
.mbx-item-li:hover {background-color:#e7f7fc;color:#0690ea;}
.mbx-item-ul {box-sizing:border-box;padding:0;margin:0;list-style:none;text-decoration:none;}
.subcat-group-title {margin:1rem;font-family:'Myriad Pro Bold';font-size:11px;line-height:1;color:#797c7d;}
.subcat-group-section {padding:7px;}
.subcat-group-featured {background-color:#f7fafb;border:none;border-radius:14px;}
.subcat-group-e {font-family:'Myriad Pro Regular';}
.subcat-group-e:hover {background-color:#f7fafb;}
.subcat-group-g {font-family:'Myriad Pro Semibold';}
.subcat-group-g:hover {background-color:#fff;}
.mbx-item-cont {border-bottom:none;padding:0;height:auto;box-sizing:border-box;}
.subcat-desc-opts {flex:1;padding:1.25rem 0;border-bottom:3px solid #d7e2ea;}
.mbx-item-svg {transform:rotate(-90deg);width:10px;margin:0;fill:#1170ae;}
.mbx_T-data-ul, .mbx_B-data-ul {box-sizing:border-box;padding:1.25rem 0;margin:0;list-style:none;text-decoration:none;}
.mbx_T-data-li, .mbx_B-data-li {font-size:1.65rem;font-family:'Myriad Pro Bold';line-height:1;color:#1170ae;padding:0;letter-spacing:-0.5px;}
.mbx_T-dataLfS {color:#738796;}
.mbx_T-dataLfS:hover {color:#0690ea;}
.mbx_T-data-li-sbc-ww {flex:1;max-width:33.33%;min-width:33.33%;font-size:15px;font-family:'Myriad Pro Regular';color:#797c7d;letter-spacing:-0.35px;margin:0;border:4px solid #f7fafb;box-sizing:border-box;cursor:pointer;}
.menubox-summary-cont {border-top:1px solid #d7e2ea;}
.menubox-summary-ul {box-sizing:border-box;padding:1.5rem 0;padding-bottom:0;margin:0;list-style:none;text-decoration:none;}
.menubox-summary-li {font-family:'Myriad Pro Semibold';font-size:1.17rem;line-height:1.5;color:#797c7d;}
.menubox-summary-li2 {font-size:1rem;font-family:'Myriad Pro Semibold';line-height:1;margin-top:0.5rem;box-sizing:border-box;padding:0;display:flex;flex-direction:row;align-items:flex-start;justify-content:flex-start;}
.menubox-summary-li3 {max-width:33%;font-family:'Myriad Pro Regular';font-size:1rem;line-height:1;color:#797c7d;box-sizing:border-box;padding:0.75rem;background-color:#f8f9fb;cursor:pointer;}
.menubox-summary-li3:hover {background-color:#fff;}
.mbx-summary-li3-a {font-family:'Myriad Pro Semibold';line-height:1.15;font-size:1rem;color:#1170ae;margin:0;}
.mbx-summary-li3-p {font-family:'Myriad Pro Regular';font-size:0.85rem;line-height:1.5;margin:0;margin-top:0.5rem;}
.btn-rg-overview {display:flex;flex-direction:row;justify-content:flex-start;align-items:center;fill:#738796;color:#738796;}
.btn-rg-overview:hover {color:#0690ea;fill:#0690ea;}
.mbx-rg-svg {margin-left:5px;}
.mbxSumcnt-item {padding:0.5rem 0.75rem;background-color:transparent;border-radius:8px;border:1px solid #dee5e8;}
.mbxSumcnt-item:hover {background-color:hsl(203deg 16.98% 88.62% / 35%);border:1px solid hsl(204deg 100% 40% / 35%);}
.mbxSumcnt-title {margin:0.5rem 0;margin-top:0;font-size:0.97rem;color:#1170ae;}
.mbxSumcnt-desc {font-size:0.86rem;line-height:1.35;}
main {max-width:100%;min-width:100%;box-sizing:border-box;padding:0;color:#919191;background:transparent;}
.intro .slogan {background-color:#e7f2f9;padding:10px;text-align:center;font-size:14px;border-radius:7px;margin:0;}
.cover {width:100%;height:100%;padding:0;padding-bottom:3rem;box-sizing:border-box;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.cover-cont1 {max-width:100%;padding:0;margin:0 auto;box-sizing:border-box;}
.intro h1 {max-width:100%;font-size:45px;color:#13364d;font-family:'EB Garamond';font-weight:800;text-align:center;margin:0 auto;line-height:1.15;letter-spacing:-1px;}
.intro .descripcion {max-width:800px;margin:0 auto;text-align:center;line-height:1.25;font-size:18px;margin-top:2rem;color:#717e7e;}
.intro .azul {color:#1170ae;}
.intro .oficina {margin-top:20px;background-color:#1170ae;color:white;display:inline-block;padding:8px 12px;border-radius:6px;font-size:13px;}
.intro .destacado {color:#fff;}
footer {margin-top:50px;padding:20px;background-color:#f8f8f8;text-align:center;font-size:12px;}
div, .right-buttons ._1Bh6, .ip-logo .sub, .menu-item, .mbx-item-li, .menubox-summary-li, .menubox-summary-li3, .intro .oficina, .intro .destacado {font-weight:normal;}
.lanul1-1{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;box-sizing:border-box;padding:0.5rem 0;padding-top:0;margin:0;list-style:none;text-decoration:none;}
.lantx1-1{font-family:'EB Garamond';font-weight:600;color:#4b545a;font-size:2.5rem;letter-spacing:-0.5px;}
.lanul1-2{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;}
.lantx1-2{font-size:0.9rem;font-family:'Myriad Pro Regular';line-height:1.25;color:#747474;padding:0.35rem 0;text-align:justify;}
.lanul1-3{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;border-bottom:1px solid #d7d7d7;box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;}
.lantx1-3{font-size:0.72rem;font-family:'Myriad Pro Semibold';line-height:1;color:#747474;text-transform:uppercase;}
.lanul1-4{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;box-sizing:border-box;padding:0.5rem 0;margin:0;list-style:none;text-decoration:none;}
.lantx1-4{font-size:0.9rem;font-family:'Myriad Pro Semibold';line-height:1;color:#4b545a;padding:0.35rem 0;}
.mnbx1ul1{margin-top:1rem;display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;color:#637078;padding:0;}
.mnbx1ct1{box-sizing:border-box;padding:0;color:inherit;}
.mnbx1ct2{width:70px;color:inherit;}
.mnbx1ct3{color:inherit;}
.mnbx1li1{border-radius:6px;display:flex;flex-direction:row;justify-content:flex-start;align-items:flex-start;padding:0.3rem 0.5rem;cursor:pointer;background-color:transparent;border:1px solid #e7ebef;margin:0.25rem 0;}
.mnbx1li1:hover{background-color:#d7f2ff;color:#236996;border:1px solid #bedcee;}
.mnbx1tx1{font-family:'Myriad Pro Semibold';font-size:0.72rem;color:inherit;line-height:1.25;}
.mnbx1tx2{color:inherit;font-family:'Myriad Pro Regular';font-size:0.8rem;line-height:1.25;}
._HEB_{font-family:'Noto Sans Hebrew';font-weight:700;}
.welcome-content {z-index:900;background:transparent;top:100%;box-sizing:border-box;position:absolute;padding:1rem;}
.wc-sec1, .wc-sec2, .wc-sec4 {box-sizing:border-box;}
.wc-sec1, .wc-sec4 {padding-right:3rem;padding-left:3rem;}
.wc-sec2 {padding:2rem;}
.wc-sec1 {padding-top:0;padding-bottom:0;}
.wcSec1-d1 {text-align:center;}
.wc-sec2 {background-color:#fff;border-radius:24px;margin:1rem 0;}
.wc-sec4 {padding-top:2.5rem;padding-bottom:2.5rem;}

.wcSec2-d2, .wcSec3-d1 {display:flex;flex-direction:row;justify-content:space-between;}
.wcSec2-d2 {align-items:center;}
.wcSec3-d1 {align-items:flex-start;}
.wcSec3d1_e1 {padding:0 1rem;width:50%;max-width:180px;}
.wcSec3d1_bt1 {max-width:25%;align-self:stretch;border:2px solid #eee;border-radius:12px;text-align:left;padding:0.75rem 1rem;box-sizing:border-box;cursor:pointer;margin:0 0.25rem;}
.wcSec3d1_bt1:hover {border:2px solid #97c6ff;}
.wcSec4-d1 {text-align:center;}
.wcSec1_d1-1 {display:flex;flex-direction:row;justify-content:space-between;align-items:flex-start;max-width:100%;}
.wcSec1_d1-1 {padding-bottom:3rem;}
.wcSec1_d1-3 {width:100%;padding:0;}
.wcSec1_d1-4 {width:13rem;height:12px;margin:0 auto;background-color:#c0e0ff;}
.wcSec1_d1-5 {max-width:800px;margin:2rem auto;}
.wcSec1_d1-6 {max-width:900px;margin:36px auto;padding-top:2.5rem;border-top:1px solid #dcdcdc;}
.wcSec1_d1-7 {margin:2rem auto;display:flex;flex-direction:row;justify-content:space-between;align-items:center;max-width:700px;box-sizing:border-box;}
.wcSec2_h3 {margin:0;font-size:1.6rem;font-family:'Myriad Pro Bold';color:#1170ae;}
.wcSec2_bt1 {max-width:25%;align-self:stretch;border:2px solid #eee;border-radius:12px;border-bottom-right-radius:24px;text-align:left;padding:0;box-sizing:border-box;cursor:pointer;margin:0 0.5rem;display:flex;flex-direction:column;justify-content:space-between;align-items:flex-start;}
.wcSec2_bt1:hover {border:2px solid #b19a6f;}
.wcSec1_d1-1a, .wcSec1_d1-1b, .wcSec1_d1-1c {align-self:stretch;}
.wcSec1_d1-1a {max-width:1rem;min-width:1rem;height:100%;}
.wcSec1_d1-1b {height:100%;margin-top:3rem;}
.wcSec1_d1-1c {max-width:1rem;min-width:1rem;background-color:#138cd3;height:1rem;align-items:stretch;}
.wcSec1_d1-2a {max-width:1rem;min-width:1rem;height:100%;}
.wcSec1_d1-2b {height:100%;align-self:stretch;}
.wcSec1_d1-2c {max-width:4rem;min-width:4rem;background-color:#138cd3;height:0.75rem;align-items:stretch;margin:0;}
.wcSec1_d1-2d {max-width:0.75rem;min-width:0.75rem;background-color:#138cd3;height:4.5rem;align-items:stretch;margin:0;margin-right:-0.75rem;}
.wcSec1_h2 {width:auto;max-width:fit-content;padding:0.25rem 0.75rem;background-color:hsl(0deg 0% 100% / 50%);border-radius:7px;margin:0 auto;color:#1170ae;font-size:1rem;font-family:'Myriad Pro Semibold';}
.wcSec_h1 {font-family:'Garamond';font-size:56px;font-weight:900;color:#454545;letter-spacing:-1px;width:auto;max-width:max-content;margin:0 auto;background-color:#fff;padding:2rem;margin-top:-4rem;border-radius:14px;}
.wcSec1_p1 {font-family:'Myriad Pro Regular';font-size:1.5rem;}
.wcSec1_p2 {font-family:'Myriad Pro Regular';font-size:1.1rem;color:#696969;}
.wcSec1_bt2 {border:3px solid rgb(238, 238, 238);color:#5f5f5f;border-radius:27px;cursor:pointer;}
.wcSec1_bt2:hover {border:3px solid #1883cb;background-color:#1883cb;color:#fff;}
.wcSec1_h4b {letter-spacing:1.5px;font-size:12px;color:inherit;margin:0;padding:10px;font-family:'Myriad Pro Bold';}
.wcSec2_bt1_h3 {letter-spacing:0px;font-size:16px;color:#5f5f5f;margin:0;font-family:'Myriad Pro Bold';padding:0;}
.wcSec2_bt1_h4 {margin:0;font-family:'Myriad Pro Regular';font-size:12px;color:#a2a2a2;}
.wcSec2_bt1_p1 {font-family:'Myriad Pro Bold';font-size:11px;letter-spacing:0.5px;margin-top:1.5rem;color:#007bcb;}
.wcSec3_h3a {margin:0;font-size:1.35rem;font-family:'Myriad Pro Semibold';color:#1170ae;line-height:1;letter-spacing:-0.5px;}
.wcSec3_h3b {letter-spacing:0px;font-size:18px;color:#5f5f5f;margin:0;font-family:'Myriad Pro Bold';}
.wcSec3_h4 {margin:0;margin-top:0.75rem;font-family:'Myriad Pro Regular';font-size:14px;color:#5f5f5f;}
.wcSec3_p1 {font-family:'Myriad Pro Bold';font-size:13px;letter-spacing:0.5px;margin-top:1.5rem;color:#007bcb;}
.wcSec4_d1-1 {padding:1rem;background-color:#f5fcff;}
.wcSec4_h1 {font-family:'Garamond';font-size:42px;font-weight:900;margin:0;color:#454545;letter-spacing:-1px;}
.wcSec4_d1-2 {width:5rem;height:12px;margin:0 auto;background-color:#c0e0ff;}
.wcSec4_d1-3 {max-width:800px;margin:40px auto;}
.wcSec4_d1-4 {max-width:800px;margin:30px auto;padding-top:30px;border-top:1px solid #dcdcdc;}
.wcSec4_d1-6 {margin:3rem auto;display:flex;flex-direction:row;justify-content:center;align-items:center;max-width:900px;box-sizing:border-box;flex-wrap:wrap;}
.wcSec4_p1 {font-family:'Myriad Pro Regular';font-size:1.5rem;}
.wcSec4_p2 {font-family:'Myriad Pro Regular';font-size:1.1rem;color:#696969;}
.wcSec4_h5 {font-size:18px;}
.wcSec4_bt1 {width:auto;border:3px solid #eee;color:#5f5f5f;border-radius:27px;margin:0.25rem;cursor:pointer;}
.wcSec4_bt1:hover {border:3px solid #007bcb;color:#007bcb;}
.wcSec4_h4 {letter-spacing:1.5px;font-size:12px;color:inherit;margin:0;padding:10px;font-family:'Myriad Pro Bold';}
.mc-secs {box-sizing:border-box;padding:0;background:transparent;position:fixed;top:0;right:0;bottom:0;left:0;}

._3Bh5C {width:auto;display:flex;flex-direction:row;justify-content:center;align-items:center;}

.trsn1-4, .aelexior-logo, .logo-svg, .menu-svg, .menu-item, .mainBtn_ico, ._2Bh5, .left-buttons ._1Bh6, .mbxSumcnt-item, .btn-rg-overview, .wcSec1_bt2, .mbx_tlfSide, .left-buttons .circle-btn, .allscc3_button1, .langsel-cont6, .allsc-cont6, .allsc-li-option2, .mnbx1li1, .allsc-close-cont-svg, .LangS-close-cont-svg, .wcSec2_bt1, .wcSec4_bt1 {transition:all 0.25s;}

/* MEDIA QUERIES */

@media (width >= 1760px) {

}

@media (width >= 1500px) {

}

@media (width >= 1340px) {

}

@media (width >= 1220px) {
._3Bh5C {margin-right:0;}
}
@media (width < 1220px) {
.menu-principal {margin-left:0.5rem;}
.menu-item {padding:0.96rem 2%;}
#header-medio {padding:0.75rem;}
#header-inferior {margin:0 0.75rem;}
._3Bh5C {margin-right:0;}
}
@media (width >= 1170px) {
.hrm1c {max-width:fit-content;padding:0;}
.hrm-lf1 {max-width:125px;padding-right:10px;margin-right:10px;}
}
@media (width < 1170px) {
.menu-arrow-svg {width:10px;margin-top:2px;margin-left:4px;fill:#007bcb;stroke:none;}
.hrm1c {max-width:fit-content;padding:0;}
.hrm-lf1 {max-width:110px;padding-right:10px;margin-right:10px;}
}
@media (width < 1140px) {}

@media (width >= 1120px) {
#Nav2M_1 {display:flex;}
}
@media (width < 1120px) {
#Nav2M_1 {display:none;}
}


@media (width >= 1090px) {

}
@media (width < 1090px) {
._1Bh5 {display:none;}
}


@media (width < 980px) {}


@media (width < 885px) {}


@media (width < 790px) {

}

@media (width < 670px) {
._1Bh6, .circle-btn, #open-langselect, .ip-logo, #open-clientmenu, #open-searchmenu,._3Bh5C {display:none;}
.hrm1c {width:100%;max-width:100%;height:70px;max-height:70px;padding:0;display:flex;flex-direction:row;box-sizing:border-box;justify-content:space-between;align-items:center;background-color:#fff;border-radius:45px;box-shadow:0 1px 3px rgb(19 54 77 / 7%);}
.hrm-lf1 {border-right:none;width:100%;max-width:100%;padding:0;padding-left:2rem;margin:0;text-align:left;}
.menu-principal {height:70px;width:70px;max-height:70px;max-width:70px;padding:0;box-sizing:border-box;background-color:hwb(0deg 100% 0% / 30%);backdrop-filter:blur(2px);border-radius:50px;margin-left:0.75rem;box-shadow:0 1px 3px rgb(19 54 77 / 7%);}
.menu-toggle {width:70px;height:70px;font-size:0;line-height:0;margin:0;}
.menu-svg {background-color:hsl(0deg 0% 100% / 35%);padding:11px;border-radius:30px;box-sizing:border-box;stroke:none;fill:#1170ae;width:50px;height:50px;}
.aelexior-logo {width:100%;max-width:140px;margin:0 auto;}
}